/*FONT*/
<style>
@import url('https://fonts.googleapis.com/css?family=Lato:400,800,900,700&display=swap');
</style>

/*Head*/
ul.menu-top li a span {font-family:'Lato', Verdana, Geneva, sans-serif; color:#FFF; font-size:11px; float:left; margin:3px 10px 0 5px; font-weight: 400;}
.navbar-nav > li > a {font-family:'Lato', Verdana, Geneva, sans-serif; color:#FFF; position:relative; display:block; padding:7px; letter-spacing: 0.05em; line-height:20px; overflow:hidden; text-align:center; font-size:15px; font-weight: 400;}
 .navbar-nav > li:last-child  .dropdown-menu {right: 0; left: auto; line-height:30px; font-size:15px; font-weight: 400; font-family:'Lato', Verdana, Geneva, sans-serif;}
 .navbar-nav {padding: 0 25px 0 0;}
 .navbar-nav a{padding: 0 15px !important;}
 .navbar .navbar-toggle {border: none !important;}
.dropdown-menu > li > ul li a {padding-left:40px !important;}

 /*Titulares*/
.titular-section {background-color:#ffffff; padding:60px 0 50px}
.rot-titular-section {font-family:'Lato', Verdana, Geneva, sans-serif; font-weight: 900; font-size:28px; line-height:110%; color:#0d73d6; margin:0 auto 50px; padding: 5px 30px; display:table; border-bottom: 7px solid #ff8200;}
.marco-rot-titular-section ul.top-art {display: flex; right: 0; top: 0; position: absolute;}
.marco-rot-titular-section ul.top-art li {padding: 0 5px;}
.marco-rot-titular-section {border-bottom: 1px solid #ff8200; height: 41px; margin-bottom: 30px; position: relative;}
.marco-rot-titular-section-e {border-bottom: 1px solid #ffc926; height: 40px; margin-bottom: 50px; position: relative;}
section.titular-section article .auxi a {margin:0 5px 0 0; float:left;}
section.titular-section article .auxi a img {width: auto; margin: 0 15px 0 0;}
section.titular-section article .auxi .box-cont {text-align:left; float:left; width:84%; position:relative; padding:0;}
.cuerpo p {font-size: 16px; font-family: 'Lato', Verdana, Geneva, sans-serif; font-weight: normal !important; color: #595959; margin: 0 0 20px 0; line-height: 24px; letter-spacing: 0;}

/*INICIO*/

.encuesta-p {background-color: #deefff;}
.encuesta-p2 {background-color: #ffffff;}
.auxi-enc {position:relative; background-color: #ffffff;padding: 20px;height: 377px;display:inline-block;}
.auxi-enc2 {position:relative; background-color: #ffffff;padding: 0;margin: 0 0 25px 0;}
.enc-tex {float: left; width: 40%;padding: 10px;}
.enc-ima {float: right;}
.titular-encuesta {font-size: 30px; font-family: 'Lato', Verdana, Geneva, sans-serif; font-weight: 900; color: #000000; line-height: 120%; letter-spacing: 0;float: left;clear: both}
.titular-enc2  {font-size: 14px; margin:15px 0 40px 0 ;font-family: 'Lato', Verdana, Geneva, sans-serif; font-weight: 400; color: #6b6a6a; line-height: 120%; letter-spacing: 0;float: left;clear: both}
.titular-enc2b  {font-size: 16px; margin:0 0 10px 0;font-family: 'Lato', Verdana, Geneva, sans-serif; font-weight: 400; color: #000000; line-height: 120%; letter-spacing: 0;float: left;clear: both}
.auxi-art .list-epigrafe-encuesta li {font-size: 16px; font-family: 'Lato', Verdana, Geneva, sans-serif; font-weight: 400; color: #666666; line-height: 120%; letter-spacing: 0;float: left;clear: both}
.encuesta-f {float: right;}
.secundarios {width: 100%}
.button-enc { position:absolute; bottom:20px; text-align: center;border: 1px solid #cccccc;padding: 5px 10px;font-family: 'Lato', Verdana, Geneva, sans-serif;font-size: 14px;line-height: 120%;color: #333333;display: table;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.datos-enc {float: left;clear: both; margin: 30px 0 0 !important;}
.list-epigrafe-enc {background-color: #2db200;font-family: 'Lato', sans-serif !important;font-weight: 700;font-size: 14px !important;padding: 3px;color: #ffffff!important;text-transform: uppercase;}
.datos-art .list-epigrafe-encuesta  {font-size: 14px !important; font-family: 'Lato', sans-serif !important; font-weight: 400; color: #666666 !important;}
.datos-art-ep .list-epigrafe-encuesta-ep  {font-size: 14px !important; font-family: 'Lato', sans-serif !important; font-weight: 400; color: #666666 !important;margin-top: 30px;}
.datos-art-e .autor-e {float: none; display:inline-block; background: url(../../imag/v1/master/pdf_ico1.jpg) no-repeat left top;padding: 0 10px 0 0px !important; margin-right: 0 !important;}
.datos-art-e .autor-e a {font-size: 12px; font-family: 'Lato', Verdana, Geneva, sans-serif; font-weight: 400; color: #666666;text-transform: uppercase;}
.datos-art-e .autor-e a span {float: left; margin-right: 4px;}
.datos-art-e .autor-e a img {max-width:17px !important; height:auto;}
.datos-art-e .fecha-e{float: left;background: url(../../imag/v1/master/zip_ico1.jpg) no-repeat left top;padding: 0 0 0 25px !important;}
.datos-art-e .fecha-e a{font-size: 14px; font-family: 'Lato', Verdana, Geneva, sans-serif; font-weight: 400; color: #666666;text-transform: uppercase;}
.datos-art-e {float: left;clear: both;margin: 10px 0 50px 0;width: 100%;}
.rrss-encuesta {height: 40px;margin: 10px;position: relative;}
.rrss-encuesta ul.top-art {display: flex;right: 0;top: 0;position: absolute;}
.rrss-encuesta ul.top-art li{padding: 0 5px;}

/*etiquetas*/
.auxi-enc .etiq {position: absolute;max-width:300px;}
.list-epigrafe-enc-ppal {margin-left: -40px;background-color: #00238c;font-family: 'Lato', sans-serif !important;font-weight: 700;font-size: 14px !important;padding: 5px 30px 5px 10px;color: #ffffff!important;text-transform: uppercase;}
.enc-tex .etiq {position: absolute;max-width:300px;}
.list-epigrafe-enc-rojo {margin-left: -20px;background-color: #dc2a2a;font-family: 'Lato', sans-serif !important;font-weight: 700; letter-spacing: 0.1em; font-size: 14px !important;padding: 5px 30px 5px 10px;color: #ffffff!important;text-transform: uppercase;margin-top: 8px;}
.list-epigrafe-enc-naranjo {margin-left: -20px;background-color: #ff8000;font-family: 'Lato', sans-serif !important;font-weight: 700; letter-spacing: 0.1em; font-size: 14px !important;padding: 5px 30px 5px 10px;color: #ffffff!important;text-transform: uppercase;margin-top: 8px;}
.list-epigrafe-enc-verde {margin-left: -20px;background-color: #2db200;font-family: 'Lato', sans-serif !important;font-weight: 700; letter-spacing: 0.1em; font-size: 14px !important;padding: 5px 30px 5px 10px;color: #ffffff!important;text-transform: uppercase;margin-top: 8px;}
.list-epigrafe-enc-azul {margin-left: -20px;background-color: #0d73d6;font-family: 'Lato', sans-serif !important;font-weight: 700; letter-spacing: 0.1em; font-size: 14px !important;padding: 5px 30px 5px 10px;color: #ffffff!important;text-transform: uppercase;margin-top: 8px;}

/*seccion 2*/
section#art-comun {padding: 30px 0 !important;}
#todo-enc {padding:30px 0 0 0;}
.rot-titular-section-e {font-family:'Lato', Verdana, Geneva, sans-serif; font-size:37px; line-height:150%; color:#0d73d6; margin:0 auto 50px; padding: 0 30px; display:table; border-bottom: 7px solid #ffc926;font-weight: bolder}
.marco-rot-titular-section-e {border-bottom: 1px solid #ffc926; height: 40px; margin-bottom: 35px; position: relative;margin-top: 40px;}
section#filtros-e .rot-titular-section {border-bottom: 7px solid #ffc926;text-transform: uppercase;}
.centrar {margin-left: auto;margin-right: auto;}

/*filtros*/
#lista_encuestas{display: flex;display: -webkit-box;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;}
#lista_encuestas .centrar {width:850px;}
ul.filtros-e {display: table !important;margin: 0 auto 35px;}
ul.filtros-e li a {float: left;font-family: 'Lato', Verdana, Geneva, sans-serif;font-size: 14px;font-weight: 700;line-height: 160%;color: #ffffff;background-color: #747474;padding: 5px 50px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; letter-spacing: 0.07em;}
ul.filtros-e li {float: left;margin: 0 7px 10px;}
#filtros-e .auxi-port h2.tit {text-align: center;font-family: 'Lato', Verdana, Geneva, sans-serif;font-size: 25px;text-transform:uppercase;border-bottom:7px solid #ffc926;line-height: 130%;color: #0d73d6;margin: 44px 0 20px;font-weight: bold;}
/*resultados filtros*/
.art-filtros-e .art .art_content {padding: 0;max-width: 100%;overflow: hidden;}
.art-filtros-e {margin: 0 auto !important;}
.art-filtros-e .art .art_content h4.titular {font-family: 'Lato', Verdana, Geneva, sans-serif;font-size: 18px;font-weight: 700;line-height: 1.2;color: #000000;float: left;clear: both;}
.art-lista-e h4.titular {padding: 0 0 10px 0;font-family: 'Lato', Verdana, Geneva, sans-serif;font-size: 18px;font-weight: 700;line-height: 1.2;color: #000000;float: left;clear: both;}
ul.datos-art-e > li {float:left;border-left: 0 solid #0d73d6 !important;font-family: Nexa-Bold, Verdana, Geneva, sans-serif !important;list-style: none;font-size: 16px !important;line-height: 120% !important;color: #0d73d6 !important;margin-bottom: 8px !important;padding: 0 !important;margin: 0 50px 15px 0 !important;}
ul.datos-art-e > li.autor > .tit-pdf {background: url(../../imag/v1/master/pdf_ico1.jpg) no-repeat left top;padding: 0 0 0 25px;font-family: 'Lato', sans-serif !important;font-weight: 400;font-size: 12px !important;color: #545454 !important;margin-bottom: 0 !important;text-transform: uppercase;}
ul.datos-art-e > li.autor > .tit-zip {background: url(../../imag/v1/master/zip_ico1.jpg) no-repeat left top;padding: 0 0 0 25px;font-family: 'Lato', sans-serif !important;font-weight: 400;font-size: 13px !important;color: #545454 !important;margin-bottom: 0 !important;text-transform: uppercase;}
ul.datos-art-e > li.autor img {width:15px !important; height: auto;}

 /*Buscador*/
section#buscador .rot-titular-section {border-bottom: 7px solid #dc2a2a;}
section#buscador .marco-rot-titular-section {border-bottom: 1px solid #dc2a2a;}
#search-form {background-color: #ddeef8; padding-top: 40px;}
#search-form span.bold {font-size: 16px !important; color: #0d73d6 !important;}
#search-form > .row > .col.esp.span-6 {margin-bottom:20px !important;}
.resultados {margin-top: 20px; background-color: #efefef !important;}

/*Graficador*/

article.graficador .auxi {text-align:center;}
section#graficador .rot-titular-section {border-bottom: 7px solid #ff8200;}
section#graficador .marco-rot-titular-section {border-bottom: 1px solid #ff8200;}
.graficador > .row.esp >  {margin:0 0 0 0 !important;}
.box-graficador {width: 100%; margin: 0 auto;background-color: #eee; height: 3300px;margin-bottom: 50px;}
.icono_enc {margin: 0 auto;display: block;float: left;padding: 0 15px 0 0;}
#graficador {padding: 40px 0;}
#publicaciones {padding: 40px 0 0 0;}
#base-consolidada {padding: 40px 0 0 0;}
.rrss-encuesta-g {margin: 10px;position: relative; z-index: 100;}
.rrss-encuesta-g ul.top-art {display: flex;right: 0;top: 0;position: absolute;}
.rrss-encuesta-g ul.top-art li{padding: 0 5px;}


/*Base consolidada*/

#base-consolidada {padding: 40px 0;}
.auxi-base {text-align:center;}
.marco-rot-titular-section-base .epigrafe{text-align: center;font-family: 'Lato', sans-serif !important;font-weight: 400;font-size: 14px !important;color: #666666!important;padding: 20px 0;}
section#base-consolidada .rot-titular-section-base {border-top: 7px solid #ffc926;padding: 20px 0;}
section#base-consolidada .marco-rot-titular-section-base {border-bottom: 1px solid #ffc926;}
.rot-titular-section-base {font-family:'Lato', Verdana, Geneva, sans-serif; font-size:40px; line-height:110%; font-weight: 900; color:#0d73d6; margin:0 auto 50px; padding: 0 30px; display:table; text-align: center;}
section#base-consolidada .rot-titular-section-base.span {font-family:'Lato', Verdana, Geneva, sans-serif; font-weight: 900; font-size:14px; line-height:300%; color:#666666; margin:0 auto 50px; padding: 0 30px; display:table;}
.base .rot-titular-section-base {margin-bottom: 20px;}
.base {margin: 0 auto !important; float: none !important;}
.base h3.rot-titular-section-base {border-bottom: 0px !important;}
.base .auxi a.tit {margin:0 2px; padding: 0 0 0 25px; background: url(/cep/imag/v2/icon/ico_autor.png) no-repeat left top; font-family: 'Lato', Verdana, Geneva, sans-serif; font-weight: 700;color: #434343; margin: auto; font-size:18px;}
.base .auxi a.tit + .tit {background: none; padding: 0 0 0 0;}
.base-consolidada-autores {margin:0 auto 30px; display:table; font-family:'lato', Verdana, Geneva, sans-serif; font-weight:700; font-size:18px; line-height:120%; color:#4a4a4a; background:url(/cep/imag/v2/icon/ico_user.png) no-repeat left top; padding:0 0 0 25px;}
.base-consolidada-autores a {float: none !important;}
.base-tit-bajada {color:#0d73d6; font-family: 'Lato', Verdana, Geneva, sans-serif; font-size: 24px; text-align: center; margin-bottom: 30px; line-height: 30px;}
.base .CUERPO p {font-size: 16px; , sans-serif; font-family: 'Lato', Verdana, Geneva, sans-serif; font-weight: normal !important; color: #212121; margin: 0 0 20px 0; line-height: 28px; letter-spacing: 0;}
.base .descarga-bajada {color:#e14045; font-family:'Lato', text-align: left; padding-left: 15px;padding-bottom: 15px; font-weight: 800; font-size: 18px;}
.base .descarga-box {border:none !important;}
.base .auxi-descarga {padding-top: 0px !important;}
.base .auxi-descarga a {text-transform: uppercase; border:none;}
.base .auxi-descarga a img {margin-right:5px}
.descargas-mod {float: left;display: block;padding: 10px 0 20px 0;}
.marco-rot-titular-section-base {border-bottom: 1px solid #ff8200; height: 41px; margin-bottom: 0 ; position: relative;}

 /*Acordeon articulo base consolidada*/
 .ui-widget {border-top:none !important;}
 .ui-accordion .ui-accordion-header-collapsed {
	text-align: left;
	font-size: 18px !important;
	color: #0d73d6;
	font-weight: 700;
	font-family: 'Lato', Verdana, Geneva, sans-serif;
	border: none;
	border-bottom: 1px solid #ccc;
	background: transparent;
	margin-bottom: 10px;
}
 .ui-accordion .ui-accordion-header-active, .ui-accordion .ui-accordion-header-active:hover, .ui-accordion .ui-accordion-header:active {
	border: 1px solid #9b9b9b;
	background: #9b9b9b;
	font-size: 18px !important;
	font-family: 'Lato', Verdana, Geneva, sans-serif;
	font-weight: 700;
	color: #ffffff;
	border-radius:0;
	text-align:left;
}
.ui-widget .CUERPO table {margin:10px 0 !important;}
.ui-widget .CUERPO p, .ui-widget .CUERPO {text-align:left;}

/*Publicaciones*/
section#publicaciones .rot-titular-section {border-bottom: 7px solid #ffc926;}
section#publicaciones .marco-rot-titular-section {border-bottom: 1px solid #ffc926;}
section#publicaciones li.epigrafe {color:#666666 !important; font-size: 14px !important;}
section#publicaciones li .public-tit {font-family:'Lato', Verdana, Geneva, sans-serif; font-weight: 800;font-size:20px; line-height:120%; color:#2f2f2f;padding:0 0 5px 0;}
section#publicaciones li.bajada p {font-size: 14px;font-family: 'Lato', Verdana, Geneva, sans-serif; font-weight: 400;font-weight: normal !important; color: #747474; line-height: 24px;padding: 0 0 10px 0;}
section#publicaciones .publicaciones {margin: 0 auto !important; float: none !important;}
section#publicaciones.titular-section article .auxi a {margin: 0 5px 0 0 !important; float: none !important;}
.box-cont > .bajada {float:left; clear:both; font-family:'Lato', Verdana, Geneva, sans-serif; font-size:15px; line-height:150%; color:#7a7a7a;}

/*articulo*/
.box-centrado {margin:0 auto !important; float:none !important;}
.box-centrado .box-cont {width:100% !important; float:none !important; margin:0 auto !important;}




@media screen and (max-width: 768px) {

ul.filtros-e {display: none !important;}
.auxi-enc {height: auto; margin: 0 0 25px 0;}
.icono_enc {margin: 0 auto;display: block;float: none; padding: 0 0 20px 0;}
section.titular-section article .auxi .box-cont {width: 100%;}
.rrss-encuesta-g {margin: 10px;position: relative;height: 20px;}
.graficador {padding: 0 10px;}
.base-consolidada {padding: 0 10px;border-left-width: 0;}
.rot-titular-section {font-size:19px; line-height:110%; margin:0 auto 50px; padding: 7px 20px;}
.marco-rot-titular-section-e {height: 34px;}

}
@media screen and (max-width: 762px) {
	.graficador {border-left-width: 0;padding: 0 10px;}
	.publicaciones {border-left-width: 0;padding: 0 10px;}
	.base {border-left-width: 0;padding: 0 10px;}
	.base-consolidada {padding: 0 10px;border-left-width: 0;}
}

@media only screen and (max-width: 965px){
.navbar {margin-top: 10px !important;}
#header .auxi-header .logo img {width: auto !important;}
.navbar-nav > li > a {padding: 14px 7px !important;}
.navbar-nav .open .dropdown-menu > li > a {line-height: 29px !important;}
}

@media screen and (max-width: 1230px) {
.titular-encuesta {font-size: 20px;}
.titular-enc2b {margin: 0 0 20px 0;}

}


@media screen and (max-width: 320px) {
	.enc-ima {width: 100%;}
	.encuesta-f {width: 100%;}
	.enc-tex {float: left; width: auto;padding: 10px;}
	.titular-enc2  {margin:20px 0;}
	.datos-art-e {width: 75%;}
	.titular-enc2b  {margin:0 0 10px 0;}
	.rot-titular-section-e {font-size:15px;height: 40px;}
	.filtros-e.no-responsive {display: none !important;}
	.art-filtros-e {margin: 0 auto !important;float: left !important;}
	.auxi-enc {height: auto;}
	#filtros-e .auxi-port h2.tit {font-size: 20px;}
	section.titular-section article .auxi .box-cont {width:100%; }
	#graficador {border-left-width: 0;}
	#publicaciones {border-left-width: 0;}
	#base-consolidada {border-left-width: 0;}
	.graficador {border-left-width: 0;padding: 0 10px;}
	.rrss-encuesta-g ul.top-art{ width: 100%; -webkit-box-pack: center;-moz-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;}
	.rrss-encuesta ul.top-art {width: 100%; -webkit-box-pack: center;-moz-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;}
	.publicaciones {border-left-width: 0;padding: 0 10px;}
	.base-consolidada {padding: 0 10px;border-left-width: 0;}
	.rot-titular-section {font-size:19px; line-height:110%; margin:0 auto 50px; padding: 7px 20px;}
	.marco-rot-titular-section-e {height: 34px;}


	}

